Support » Plugin: Inline Ajax Comments » Can't activate plugin

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Zane Matthew

    (@zanematthew)

    Hi Gerital,

    Thanks for checking out plugin 😀 It looks like your running an older version of PHP. In my next push I’ll add backwards support for later versions of PHP.

    …I’d suggest updating PHP on your server if possible.

    Plugin Author Zane Matthew

    (@zanematthew)

    Gerital,

    Please try the latest release and let me know if that works.

    Thanks for your fast fix! I use PHP Version 5.2.17 on my server and now with your new release the plugin works fine. Great!

    Now I have troubles making it compatible with an ajaxified WordPress Theme I’m trying to implement, but that doesn’t seem to be a problem of your plugin.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Can't activate plugin’ is closed to new replies.